//menu
$(document).ready(function(){
  $('#header_search').mousemove(function(){
  $('.searchmain').slideDown("1000");//you can give it a speed
  });
  $('#header_search').mouseleave(function(){
  $('.searchmain').slideUp("fast");
  });
  
  
  
  $('li.mainlevel').mousemove(function(){
  $(this).find('ul').slideDown("1000");//you can give it a speed
  });
  $('li.mainlevel').mouseleave(function(){
  $(this).find('ul').slideUp("fast");
  });
  $('.menu ul li:last').css('margin-right','0');
  $('.bottomnav a:last').css('border-right','0');
  $('.case ul li:last').css('margin-right','0');
  $('#pro li:last').css('margin-right','0');
   $('.navbg li a:last').css('border-right','0');
  
  
  
});
